Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Invalid Application License

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    #16
    imported post

    Having problem using NT V4.0.43 connecting to Pat Systems - Live Server (Spike) today.

    Got the 'Invalid Application License' error message.

    It worked fine yesterday.



    Comment


      #17
      imported post

      Have you contact Spike and asked them to set your account up to collect royalties?
      RayNinjaTrader Customer Service

      Comment


        #18
        imported post

        I only use basic screen, do I still need to call them?


        Comment


          #19
          imported post

          If you only use Basic Entry screen then you should NOT use 4.0.43. You have to purchase transaction credits with 4.0.43 and then pay for each trade taken even in the Basic Entry screen. If you upgrade to 5.0.1000.7 you will not have this problem and will connect to Spike immediately.

          Ray
          RayNinjaTrader Customer Service

          Comment

          Latest Posts

          Collapse

          Topics Statistics Last Post
          Started by alrafer, Today, 05:39 AM
          0 responses
          1 view
          0 likes
          Last Post alrafer
          by alrafer
           
          Started by varun12343, Today, 03:09 AM
          1 response
          8 views
          0 likes
          Last Post NinjaTrader_Marco  
          Started by Lance El Camino, Yesterday, 04:14 PM
          2 responses
          27 views
          0 likes
          Last Post NT-Roland  
          Started by MatthewLesko, Yesterday, 11:13 PM
          1 response
          15 views
          0 likes
          Last Post NT-Roland  
          Started by kevinenergy, Today, 01:44 AM
          0 responses
          8 views
          0 likes
          Last Post kevinenergy  
          Working...
          X